@font-face {
    font-family: "BLAC";
    src: url("/_ASSETS/fonts/EncodeSans-Black.ttf");
}
@font-face {
    font-family: "XTRA";
    src: url("/_ASSETS/fonts/EncodeSans-ExtraBold.ttf");
}
@font-face {
    font-family: "BOLD";
    src: url("/_ASSETS/fonts/EncodeSans-SemiBold.ttf");
}
@font-face {
    font-family: "REGU";
    src: url("/_ASSETS/fonts/EncodeSans-Regular.ttf");
}
@font-face {
    font-family: "LITE";
    src: url("/_ASSETS/fonts/EncodeSans-Thin.ttf");
}

h1,
h2,
h3,
h4 {
    color: inherit;
    margin-top: 0.7em;
    margin-bottom: 0.1em;
    font-weight: normal;
    font-family: "REGU";
}

h1 {
    font-family: "BOLD";
    font-size: clamp(1.7em, 4vw, 3.4em);
}

h2 {
    font-size: clamp(1.4em, 3vw, 2.2em);
}

h3 {
    font-size: clamp(1.1em, 2.5vw, 1.5em);
}

h4 {
    font-size: clamp(0.95em, 2vw, 1.15em);
}

h1 > b,
h2 > b,
h3 > b,
h4 > b {
    font-family: "XTRA";
    color: var(--color-primary);
}

h1 > strong,
h2 > strong,
h3 > strong,
h4 > strong {
    font-family: "XTRA";
    font-weight: bold;
}

sup {
    padding-left: 0.2em;
    font-size: 0.6em;
    vertical-align: super;
}

b {
    font-family: "BOLD";
    font-weight: normal;
}

p {
    line-height: 1.6;
    margin-bottom: 1em;
}

.blue {
    color: var(--color-primary);
}

.blueLine {
    border-left: 0.15em solid var(--color-primary);
    padding: 0.3em 1em;
}